## snapcraft 0.3

=== integration-tests/data/build-tools/Makefile ===

all:
	@echo "Makin' like a Makefile"

install:
	@echo "Installin' like a Makefile"
