=== debian/changelog ===
snapcraft (0.3) wily; urgency=medium

  * Core imprevements:
    - Add deprecation messages for deprecated keywords (LP: #1501494)
    - Remove suid/guid from staged packages (LP: #1503495)
    - Autodetect tar sources (LP: #1500726)
    - Better logging if output is not a tty (LP: #1500887)
    - Improved error message when a plugin is not found (LP: #1501980)
  * Plugin improvements:
    - Types instead of plugin as a keyword (LP: #1500857)
    - Plugin names no longer have '-project' as a suffix (LP: #1501496)
    - Local plugins can override built-in ones with x-[plugin].py
      (LP: #1500873)
  * New plugins:
    - Scons support added (LP: #1500758)
  * Bug fixes:
    - Multi python3 install support (LP: #1499429)
    - Use the system series for stage-packages (LP: #1501035)
    - Handle framework policies (LP: #1501037).
    - Don't infer a plugin name from a part name (LP: #1501413)
    - Installation errors during build-package's setup now errors
      (LP: #1502449)
    - When a dangling symlink is found, try and satisfy it with a
      package on the host (LP: #1500505)
    - Support reextraction when using tar sources (LP: #1500728)
    - Do not require geoip (LP: #1499158)
  * Examples:
    - Fix build requirements issue with python2 project (LP: #1501997)
    - Add missing plugin keyword for the python2 example (LP: #1501977)
    - Updated the upstream tarball for tomcat (LP: #1504174)

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Fri, 25 Sep 2015 12:46:23 +0200

snapcraft (0.2.1) wily; urgency=medium

  * New upstream release (LP: #1499265)
  * Brown-paper bag release:
    - Fix install path of examples. Thanks Martin Pitt for noticing.
    - Allow using local sources through an env var (mostly useful for
      Launchpad building).

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 24 Sep 2015 11:37:36 +0200

snapcraft (0.2) wily; urgency=medium

  * Better setuptools support:
    - Better support python-setuptools (LP: #1481864),
    - Used builddir as a base for setup.py overrides (LP: #1498212),
    - Fix build (LP: #1494825),
  * Plugin fixes:
    - Add demo.qml back to the snapcraft.yaml for the QML Demo (LP: #1491301),
    - stage package libgudev-1.0-0, which makes the godd snap actually 
      work (LP: #1498347),
    - Wrap setup.py calls to configure the shebang writer (LP: #1486680),
    - Update tomcat upstream URL, fixes example again (LP: #1491303),
    - Add libgudev-1.0-dev as build-tools for godd example,
      Ensure C library configuration tools don't use system 
      paths (LP: #1496789),
  * Snapcraft cli:
    - On clean, check the contents of the parts dir only if it 
      exists. (LP: #1497371)
    - Load the config before trying to run (LP: #1498140),
    - Notify user why the password is being requested (LP: #1481499),
    - Fix numerous issues in snapcraft run (LP: #1486659),
  * Snapcraft stage-packages:
    - Enable ports for architectures that are not amd64 or 
      i386 (LP: #1498157),
    - Improving stage-package handling (LP: #1497453, LP: #1497582)
    - Fetch all packages in a single download run with proper 
      progress (LP: #1498333),
  * Snapcraft wiki queries excessive (LP: #1496381),
  * Snapcraft internals:
    - Add 'simple' and 'has-leftovers' flags to all integration tests job
      units. (LP: #1484596),
    - Regex for binary and service names (LP: #1495662),
    - Provide a nice error when tabs found in snapcraft.yaml (LP: #1477875),
    - Use relative paths for image creation (LP: #1497108),
    - Use the python logger (LP: #1476452),
    - snapcraft now has less exit points (LP: #1477639),
    - Depend and Build-Depend on python3-requests (LP: #1496363),
    - Add autopkgtest, reshuffle build-deps accordingly (LP: #1496392),
    - Fix "snapcraft run" (LP: #1484720),
  * Examples packaged (LP: #1498189).

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Wed, 24 Sep 2015 14:23:24 -0300

snapcraft (0.1) wily; urgency=low

  * Initial release

 -- Michael Terry <mterry@ubuntu.com>  Mon, 6 Jul 2015 21:55:21 -0500
