=== debian/control ===
Source: snapcraft
Section: utils
Priority: extra
Maintainer: Snapcraft Team <snappy-devel@lists.ubuntu.com>
Build-Depends: bzr,
               cmake,
               debhelper (>= 9),
               dh-python,
               python3 (>= 3.4),
               python3-apt,
               python3-jsonschema,
               python3-setuptools,
               python3-yaml,
               ubuntu-snappy-cli,
               wget,
               xz-utils
Homepage: https://launchpad.net/snapcraft
Vcs-Bzr: lp:snapcraft
Standards-Version: 3.9.6

Package: snapcraft
Architecture: all
Depends: bzr,
         dpkg-dev,
         git,
         mercurial,
         python3-apt,
         python3-jsonschema,
         python3-requests,
         python3-yaml,
         sudo,
         ubuntu-snappy-cli,
         wget,
         xz-utils,
         ${misc:Depends},
         ${python3:Depends}
Description: easily craft snaps
 Snapcraft aims to make upstream developers' lives easier and as such is not
 a single toolset, but instead is a collection of tools that enable the
 natural workflow of an upstream to be extended with a simple release step
 into Snappy.

Package: snapcraft-examples
Architecture: all
Depends: snapcraft (= ${binary:Version}), ${misc:Depends}, ${python3:Depends}
Description: examples for snapcraft
 Snapcraft aims to make upstream developers' lives easier and as such is not
 a single toolset, but instead is a collection of tools that enable the
 natural workflow of an upstream to be extended with a simple release step
 into Snappy.
 .
 This package contains examples for snapcraft.
