=== debian/tests/control ===
Tests: runtests
       runexamples
Restrictions: allow-stderr, isolation-container, rw-build-tree
Depends: @,
         build-essential,
         pep8,
         plainbox,
         pyflakes,
         python3-fixtures,
         python3-mccabe,
         python3-testscenarios
