## snapcraft 2.8.4

=== examples/gopaste/Makefile ===
# -*- Mode: Makefile; indent-tabs-mode:t; tab-width: 4 -*-

all:
	cp parts/gopaste/src/github.com/wisnij/gopaste/web.template snap/
	cp -r parts/gopaste/src/github.com/wisnij/gopaste/static snap/
	cp -r meta snap/
	cp gopaste snap/bin/
