=== examples/java-hello-world/Makefile ===
# -*- Mode:Makefile; indent-tabs-mode:t; tab-width:4 -*-

all:

install:
	install -d -m755  $(DESTDIR)/bin/
	install -m755 wrapper $(DESTDIR)/bin/wrapper
