=== examples/py2-project/Makefile ===
# -*- Mode: Makefile; indent-tabs-mode:t; tab-width: 4 -*-

all:

install:
	mkdir -p $(DESTDIR)/bin
	cp -a sha3sum.py $(DESTDIR)/bin/sha3sum
	chmod a+x $(DESTDIR)/bin/sha3sum
