=== examples/tomcat-maven-webapp/Makefile ===
all:

install:
	cp -a tomcat-conf/ $(DESTDIR)/
	install -D -m755 wrapper $(DESTDIR)/bin/wrapper
