=== debian/changelog ===
snapcraft (2.8.4) xenial; urgency=medium

  [ Sergio Schvezov ]
  * Use series 16 by default instead of rolling-core (#477) (LP: #1572602)
  * kernel plugin: iterate over modules to add to initrd (#476) (LP: #1572118)

  [ Kyle Fazzari ]
  * Follow symlinks while hard-linking migrated files. (#478) (LP: #1572664)

 -- Sergio Schvezov <sergio.schvezov@ubuntu.com>  Wed, 20 Apr 2016 19:15:32 -0300

snapcraft (2.8.3) xenial; urgency=medium

  [ Kyle Fazzari ]
  * docs/intro.md: Fix broken developer reference link. (#456) (LP: #1558296)
  * Nil plugin: Make purpose more clear in documentation. (#455) (LP: #1549691)
  * Use colors for logging. (#474) (LP: #1572186)

  [ Leo Arias ]
  * Update the snapcraft-coverage script to use the internal dirs (#471)
    (LP: #1571696)

  [ Sergio Schvezov ]
  * Fix shell quoting (#473) (LP: #1572129)

 -- Sergio Schvezov <sergio.schvezov@ubuntu.com>  Tue, 19 Apr 2016 17:59:45 -0300

snapcraft (2.8.2) xenial; urgency=medium

  * Don't expose broken or fragile APIs to plugins (LP: #1571264)
  * catkin plugin: use ProjectOptions for repo setup (#468) (LP: #1571446)
  * qml plugin: remove broken plugin (#469) (LP: #1551343)

 -- Sergio Schvezov <sergio.schvezov@ubuntu.com>  Mon, 18 Apr 2016 10:06:15 -0300

snapcraft (2.8.1) xenial; urgency=medium

  [ Simon Busch ]
  * Correctly pass arguments to Cleanbuilder (#458) (LP: #1570706)

  [ Sergio Schvezov ]
  * Only add cross build packages when cross compiling. (#451) (LP: #1570414)
  * Fix store downloading (#452) (LP: #1569734)

  [ Kyle Fazzari ]
  * Add support for s390x architecture. (#461) (LP: #1570835)
  * Add SNAP_LIBRARY_PATH to LD_LIBRARY_PATH. (#462) (LP: #1570945)
  * Kernel plugin: Support lzma/xz-compressed initrd. (#463) (LP: #1569337)

 -- Kyle Fazzari <kyle@canonical.com>  Fri, 15 Apr 2016 23:35:47 +0000

snapcraft (2.8) xenial; urgency=medium

  [ Didier Roche ]
  * Support .git extension detection (LP: #1566153)

  [ Kyle Fazzari ]
  * Copy plugin: Follow symlinks if outside of snap. (LP: #1532515)
  * Lifecycle: Check to see if prerequisite is already built. (#431)
    (LP: #1537790)
  * Clean command: Don't automatically clean reverse dependencies. (#436)
    (LP: #1568004)
  * Library crawling: Make ldd failure non-fatal. (#440) (LP: #1569280)
  * Automatically re-strip if dirty. (#442) (LP: #1477904)
  * Automatically re-stage if dirty. (#443) (LP: #1477904)
  * Detect dirty build step. (#447) (LP: #1477904)
  * Detect dirty pull step. (#448) (LP: #1477904)

  [ Sergio Schvezov ]
  * Precedence and library path ordering. (LP: #1548232)
  * Converge all commands into one (#433) (LP: #1567058, #1567041)
  * Make geoip optional and local sources a default (#430)
    (LP: #1536691, #1561068)
  * Remove global state attributes from snapcraft.common (#434) (LP: #1551849)
  * Remove support and mentions of the config hook. (#437) (LP: #1568826)
  * Remove `old-security`. Use proper interfaces. (#441) (LP: #1569452)
  * Make meta a class in snapcraft.internal.meta (#444) (LP: #1551849)
  * Move common directories to ProjectOptions (#445) (LP: #1551849)
  * debian/control: Update Standards-Version.

  [ Leo Arias ]
  * Add a test for the mosquitto example. (#418) (LP: #1564181)
  * Update the snap command in examples tests. (#439) (LP: #1569401)

  [ Vincent Ladeuil ]
  * VCS tools are test dependencies, they should be installed to run the
    tests or the tests should be skipped. (#427) (LP: #1566882)

 -- Sergio Schvezov <sergio.schvezov@ubuntu.com>  Wed, 13 Apr 2016 21:37:32 -0300

snapcraft (2.7) xenial; urgency=medium

  [ Joe Talbott ]
  * make plugin: Add 'make_parameters' option. (LP: #1563535)

  [ Sergio Schvezov ]
  * Clear icon path before trying to write the new one (LP: #1561331)
  * Raise a nice error when downloading without a login (LP: #1560553)
  * Explain the new way to provide snap icons. (LP: #1561327)
  * Redo pkg-config handling with library collecting (LP: #1549570)
  * Properly validate the schema (LP: #1564607)
  * kbuild: always run defconf with -j1 (LP: #1564191)

  [ Leonardo Arias Fonseca ]
  * integration tests: use a temporary config path (LP: #1562000)
  * Upload snaps passing the snap path. (LP: #1563760)

  [ Vincent Ladeuil ]
  * Fix test isolation issues. (LP: 1563965)

  [ Kyle Fazzari ]
  * docs/plugins.md: Update for new plugin API. (LP: #1561524)
  * Suggest a full clean if step clean is missing state. (LP: #1561328)
  * Copy plugin: Add support for sources. (LP: #1559154)

 -- Sergio Schvezov <sergio.schvezov@ubuntu.com>  Mon, 04 Apr 2016 23:54:56 -0300

snapcraft (2.6.1) xenial; urgency=medium

  [ Kyle Fazzari ]
  * Clean: Leave local plugins alone. (LP: #1561546)

 -- Kyle Fazzari <kyle@canonical.com>  Thu, 24 Mar 2016 16:04:13 +0000

snapcraft (2.6) xenial; urgency=medium

  [ Leonardo Arias Fonseca ]
  * libpipeline example test: update the binary name (LP: #1560254)
  * busybox example: update the expected results (LP: #1560255)

  [ Sergio Schvezov ]
  * Snaps of type os should not squash with -all-root (LP: #1557513)
  * Support architecture all packages when snapping (LP: #1560481)
  * Add missing build-packages to the busybox example (LP: #1560586)
  * Fixed assets go into a setup dir (LP: 1560969)
  * Include and library paths must exist (LP: #1558965)

  [ Kyle Fazzari ]
  * Support per-step clean command. (LP: #1537786)

 -- Sergio Schvezov <sergio.schvezov@ubuntu.com>  Thu, 24 Mar 2016 01:16:12 -0300

snapcraft (2.5) xenial; urgency=medium

  [ Leonardo Arias Fonseca ]
  * examples_tests: added more tests after the snaps are installed.
    (LP: #1545071)
  * travis: run the tests in the GCE trusty machine. (LP: #1555386)

  [ Daniel Holbach ]
  * Remove information about PPA. snapcraft and tools will be kept
    up-to-date in xenial. (LP: #1554565)

  [ Scott Sweeny ]
  * Remove Unicode quotes from help text (LP: #1555733)

  [ Sergio Schvezov ]
  * Correct local source pulling (LP: #1558446)
  * New plugin: kbuild (LP: #1558623)

