=== debian/control ===
--- 
+++ 
@@ -2,38 +2,53 @@
 Section: utils
 Priority: extra
 Maintainer: Snapcraft Team <snappy-devel@lists.ubuntu.com>
-Build-Depends: bzr,
-               cmake,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9),
                dh-python,
+               pkg-config,
                python3 (>= 3.4),
                python3-apt,
+               python3-docopt,
+               python3-fixtures,
                python3-jsonschema,
+               python3-lxml,
+               python3-magic,
+               python3-petname,
+               python3-pkg-resources,
+               python3-progressbar,
+               python3-requests,
+               python3-requests-oauthlib,
+               python3-requests-toolbelt,
+               python3-responses,
                python3-setuptools,
+               python3-ssoclient,
+               python3-testscenarios,
+               python3-xdg,
                python3-yaml,
-               ubuntu-snappy-cli,
-               wget,
-               xz-utils
-Homepage: https://launchpad.net/snapcraft
-Vcs-Bzr: lp:snapcraft
-Standards-Version: 3.9.6
+Homepage: https://github.com/ubuntu-core/snapcraft
+Vcs-Git: https://github.com/ubuntu-core/snapcraft
+Standards-Version: 3.9.7
 
 Package: snapcraft
 Architecture: all
-Depends: bzr,
-         dpkg-dev,
-         git,
-         mercurial,
-         python3-apt,
+Depends: python3-apt,
+         python3-docopt,
          python3-jsonschema,
+         python3-lxml,
+         python3-magic,
+         python3-petname,
+         python3-pkg-resources,
+         python3-progressbar,
          python3-requests,
+         python3-requests-oauthlib,
+         python3-requests-toolbelt,
+         python3-ssoclient,
+         python3-xdg,
          python3-yaml,
+         squashfs-tools,
          sudo,
-         ubuntu-snappy-cli,
-         wget,
-         xz-utils,
          ${misc:Depends},
          ${python3:Depends}
+Suggests: lxd
 Description: easily craft snaps
  Snapcraft aims to make upstream developers' lives easier and as such is not
  a single toolset, but instead is a collection of tools that enable the
