=== debian/rules ===
#!/usr/bin/make -f
# -*- Mode:Makefile; indent-tabs-mode:t; tab-width:4 -*-

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_compress:
	dh_compress -Xusr/share/doc/snapcraft-examples/examples
