=== debian/tests/control ===
Tests: unittests
Restrictions: allow-stderr
Depends: @builddeps@

Tests: integrationtests examplestests
Restrictions: allow-stderr, isolation-container, rw-build-tree
Depends: @,
         bzr,
         git,
         mercurial,
         lxd,
         python3-pep8,
         pyflakes,
         python-flake8,
         python3-fixtures,
         python3-flake8,
         python3-mccabe,
         python3-pexpect,
         python3-testscenarios
