## snapcraft 2.28+17.04

=== requirements.txt ===
--- 
+++ 
@@ -2,6 +2,7 @@
 docopt==0.6.2
 file-magic==0.3.0
 jsonschema==2.5.1
+libarchive-c==2.5
 progressbar33==2.4
 PyYAML==3.11
 pyxdg==0.25
@@ -13,5 +14,8 @@
 petname==1.12
 pymacaroons==0.9.2
 pymacaroons-pynacl==0.9.3
+pysha3==1.0b1; python_version < '3.6'
 simplejson==3.8.2
 tabulate==0.7.5
+python-debian==0.1.28
+chardet==2.3.0
