=== debian/control ===
--- 
+++ 
@@ -5,18 +5,22 @@
 Build-Depends: bash-completion,
                debhelper (>= 9),
                dh-python,
+               git,
                pkg-config,
                python3 (>= 3.4),
                python3-apt,
+               python3-debian,
                python3-docopt,
                python3-fixtures,
                python3-jsonschema,
+               python3-libarchive-c,
                python3-lxml,
                python3-magic,
                python3-petname,
                python3-pkg-resources,
                python3-progressbar,
                python3-pymacaroons,
+               python3-pysha3,
                python3-requests,
                python3-requests-toolbelt,
                python3-responses,
@@ -28,6 +32,7 @@
                python3-xdg,
                python3-yaml,
                squashfs-tools,
+               xdelta3,
 Homepage: https://github.com/snapcore/snapcraft
 Vcs-Git: https://github.com/snapcore/snapcraft.git
 Vcs-Browser: https://github.com/snapcore/snapcraft
@@ -36,14 +41,17 @@
 Package: snapcraft
 Architecture: all
 Depends: python3-apt,
+         python3-debian,
          python3-docopt,
          python3-jsonschema,
+         python3-libarchive-c,
          python3-lxml,
          python3-magic,
          python3-petname,
          python3-pkg-resources,
          python3-progressbar,
          python3-pymacaroons,
+         python3-pysha3,
          python3-requests,
          python3-requests-toolbelt,
          python3-simplejson,
@@ -52,6 +60,7 @@
          python3-yaml,
          squashfs-tools,
          sudo,
+         xdelta3,
          ${misc:Depends},
          ${python3:Depends}
 Suggests: lxd, snapd (>= 2.15~)
