## snapcraft 2.31+16.10

=== requirements.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+click>=6.2
 configparser==3.5.0
 docopt==0.6.2
 file-magic==0.3.0
@@ -7,7 +8,7 @@
 PyYAML==3.11
 pyxdg==0.25
 requests==2.9.1
-https://launchpad.net/ubuntu/+archive/primary/+files/python-apt_1.1.0~beta1build1.tar.xz
+https://launchpad.net/ubuntu/+archive/primary/+files/python-apt_1.1.0~beta1build1.tar.xz; sys_platform == 'linux'
 https://launchpad.net/python-distutils-extra/trunk/2.39/+download/python-distutils-extra-2.39.tar.gz
 requests-toolbelt==0.6.0
 responses==0.5.1
