=== debian/control ===
--- 
+++ 
@@ -3,12 +3,15 @@
 Priority: extra
 Maintainer: Snapcraft Team <snapcraft@lists.snapcraft.io>
 Build-Depends: bash-completion,
+               bzr,
                debhelper (>= 9),
                dh-python,
                git,
+               mercurial,
                pkg-config,
                python3 (>= 3.4),
                python3-apt,
+               python3-click,
                python3-debian,
                python3-docopt,
                python3-fixtures,
@@ -31,6 +34,7 @@
                python3-testtools,
                python3-xdg,
                python3-yaml,
+               subversion,
                squashfs-tools,
                xdelta3,
 Homepage: https://github.com/snapcore/snapcraft
@@ -42,7 +46,7 @@
 Architecture: all
 Depends: python3-apt,
          python3-debian,
-         python3-docopt,
+         python3-click,
          python3-jsonschema,
          python3-libarchive-c,
          python3-lxml,
@@ -72,7 +76,10 @@
 
 Package: snapcraft-parser
 Architecture: all
-Depends: snapcraft (= ${binary:Version}), ${misc:Depends}, ${python3:Depends}
+Depends: snapcraft (= ${binary:Version}),
+         python3-docopt,
+         ${misc:Depends},
+         ${python3:Depends},
 Description: cloud parser for shared snapcraft parts.
  The parser is in charge of getting all the shared parts out there
  indexed into a common cacheable file. It processes multiple origin's
