=== debian/tests/control ===
Tests: integrationtests
Restrictions: needs-root, allow-stderr, isolation-container, rw-build-tree
Depends: @,
         bzr,
         git,
         curl,
         mercurial,
         subversion,
         lxd,
         snapd (>= 2.15~),
         python3-pep8,
         pyflakes,
         python-flake8,
         python3-fixtures,
         python3-pexpect,
         python3-pyftpdlib,
         python3-testscenarios

Tests: snapstests
Restrictions: needs-root, allow-stderr, isolation-container, rw-build-tree
Depends: @,
         git,
         curl,
         python3-fixtures,
         python3-pexpect,
         python3-requests-unixsocket,
         python3-testscenarios,
         snapd (>= 2.15~)
